cheapaimodel

List models

Copy
GET/v1/models

List the models your API key can call. Prices are in the public model catalog at https://cheapaimodel.ai/models (as Markdown: https://cheapaimodel.ai/pricing.md).

Authorization

bearerAuth
AuthorizationBearer <token>

Your API key from the console: Authorization: Bearer sk-...

In: header

Response Body

application/json

application/json

Copy
curl -X GET "https://example.com/v1/models"
{  "object": "list",  "data": [    {      "id": "string",      "object": "model",      "created": 0,      "owned_by": "string"    }  ]}